html, body {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
body, input, select, textarea {
	background-color: #48819c;
	background-image: url('img/new_year/bg.jpg');
	background-attachment: fixed;
	background-position: top left;
	background-repeat: no-repeat
}
td, input, select, textarea {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	vertical-align: top;
}
td {
    margin: 0px;
	padding: 0px;
}
img {
    border: 0px;
}

cite.light_grey {
    margin: 0px;
	padding: 0px;
	font-style: normal;
	color: #ccc;
}

a {
	outline: none; /* Убираем границу вокруг ссылок */ 
}
a.menu {
    color: #fff;
    text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	outline: none; /* Убираем границу вокруг ссылок */ 
}
a.menu:hover {
    padding-bottom: 2px;
	color: #fff;
    text-decoration: none;
	border-bottom: 2px solid #fff;
	font-size: 13px;
	font-weight: bold;
	outline: none; /* Убираем границу вокруг ссылок */ 
}
a.info {
    color: #003366;
    text-decoration: none;
	outline: none; /* Убираем границу вокруг ссылок */ 
}
a.info:hover {
	color: blue;
    text-decoration: none;
	border-bottom: 1px dotted blue;
	outline: none; /* Убираем границу вокруг ссылок */ 
}
a.mini {
    color: #003366;
	font-size: 11px;
	text-decoration: none;
	outline: none; /* Убираем границу вокруг ссылок */ 
}
a.mini:hover {
    color: blue;
	font-size: 11px;
	text-decoration: none;
    border-bottom: 1px dotted blue;
	outline: none; /* Убираем границу вокруг ссылок */ 
}

table.main {
    table-layout: fixed;
	margin: 0px auto;
	height: 100%;
	width: 800px;
	border-collapse: collapse;
}
table.main_2 {
	width: 100%;
	border-collapse: collapse;
}
table.bottom {
	width: 100%;
	border-collapse: collapse;
}
table.menu {
	width: 448px;
	border-collapse: collapse;
}
table.table {
    margin: 0px;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #eee;
}

td.text {
    padding: 10px 10px 0 10px;
	width: 100%;
}
td.afisha {
    padding: 10px 10px 0 40px;
}
td.top_bottom {
    margin: 0px;
	padding: 0px;
	width: 714px;
}
td.cor {
    margin: 0px;
	padding: 0px;
	width: 43px;
}
td.top {
    height: 20px;
	vertical-align: middle;
    background: #fff;
}
td.top_left {
    margin: 0px;
	padding: 0px;
	width: 43px;
	background-image: url('img/new_year/left.png');
}
td.top_right {
    margin: 0px;
	padding: 0px;
	width: 43px;
	background-image: url('img/new_year/right.png');
}
td.left {
    background-image: url('img/new_year/left.png');
}
td.right {
    background-image: url('img/new_year/right.png');
}
td.main {
    height: 100%;
	width: 100%;
	background-color: #fff;
}
td.menu {
    padding-right: 10px;
	height: 80px;
	width: 100%;
	text-align: right;
	vertical-align: middle;
	font-size: 14px;
	color: #fff;
	background-color: #48819c;
	background-image: url('img/new_year/menu.jpg');
}
td.c {
    padding-top: 10px;
    font-size: 10px;
}
td.logos {
    padding: 10px 0px 0px 0px;
	width: 264px;
	text-align: right;
}

div.line1 {
    margin: 8px 0px 8px 0px;
	border-bottom: 2px solid #ccc;
}
div.line2 {
    margin: 8px 0px 8px 0px;
	border-bottom: 1px solid #ccc;
}
div.line3 {
    margin: 8px 0px 8px 0px;
	border-bottom: 2px solid #660000;
}